cs4281m.o: cs4281m.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   cs4281_hwdefs.h \
   cs4281_wrapper.h \
   cs4281pm-24.h \
   cs4281pm-24.c
cs4281pm-24.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   cs4281pm.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h)
	@if [ ! -L cs4281pm-24.h ]; then    touch cs4281pm-24.h; fi
.PRECIOUS:	cs4281m.c \

